Re: [Zope] Reg Zope Installation Problem

2005-07-22 Thread praba kar
--- Florent Guillaume [EMAIL PROTECTED] wrote: praba kar [EMAIL PROTECTED] wrote: I try to install zope 2.7.0. Stop right here. Zope 2.7.0 is hopelessly outdated. Use Zope 2.7.6. Florent -- Florent Guillaume, Nuxeo (Paris, France) CTO, Director of RD +33 1 40 33 71 59

Re: [Zope] Reg Zope Installation Problem

2005-07-22 Thread Tino Wildenhain
Am Freitag, den 22.07.2005, 07:31 +0100 schrieb praba kar: --- Florent Guillaume [EMAIL PROTECTED] wrote: praba kar [EMAIL PROTECTED] wrote: I try to install zope 2.7.0. Stop right here. Zope 2.7.0 is hopelessly outdated. Use Zope 2.7.6. Florent -- Florent Guillaume,

[Zope] Reg Zope Installation Problem

2005-07-19 Thread praba kar
Dear All, I try to install zope 2.7.0. After the installation. I have create zope installation directory using mkzopeinstance.py. From that zope installation directory I try to run bin/runzope command. But It will give below type error. ***

Re: [Zope] Reg Zope Installation Problem

2005-07-19 Thread Andreas Jung
--On 19. Juli 2005 14:42:01 +0100 praba kar [EMAIL PROTECTED] wrote: Dear All, I try to install zope 2.7.0. After the installation. I have create zope installation directory using mkzopeinstance.py. From that zope installation directory I try to run bin/runzope command. But It

Re: [Zope] Reg Zope Installation Problem

2005-07-19 Thread Florent Guillaume
praba kar [EMAIL PROTECTED] wrote: I try to install zope 2.7.0. Stop right here. Zope 2.7.0 is hopelessly outdated. Use Zope 2.7.6. Florent -- Florent Guillaume, Nuxeo (Paris, France) CTO, Director of RD +33 1 40 33 71 59 http://nuxeo.com [EMAIL PROTECTED]